* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body {
  overflow-x: hidden;
}

@font-face {
  src: url(./font/Gilroy-Thin\ 100.ttf);
  font-family: Gilroythin100;
}
@font-face {
  src: url(./font/Gilroy-Light\ 300.ttf);
  font-family: Gilroylight300;
}
@font-face {
  src: url(./font/Gilroy-Regular\ 400.ttf);
  font-family: Gilroyregular400;
}
@font-face {
  src: url(./font/Gilroy-Medium\ 500.ttf);
  font-family: Gilroymedium500;
}
@font-face {
  src: url(./font/Gilroy-SemiBold\ 600.ttf);
  font-family: Gilroysemibold600;
}
@font-face {
  src: url(./font/Gilroy-Bold\ 700.ttf);
  font-family: Gilroybold700;
}
@font-face {
  src: url(./font/Gilroy-ExtraBold\ 800.ttf);
  font-family: Gilroyextrabold800;
}
@font-face {
  src: url(./font/Gilroy-Heavy\ 900.ttf);
  font-family: Gilroyheavy900;
}

.container {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 80px;
}
.header {
  justify-content: center;
  padding-top: 20px;
  background-color: #f3f3f3;
  gap: 5.5rem;
  position: relative;
}
.logo {
  width: 113px;
  height: 120px;
}

.header,
.main-nav-list1,
.main-nav-list,
.main-nav-list2 {
  display: flex;
  list-style: none;
}
.main-navigation {
  display: flex;
  gap: 7.4rem;
  margin-left: 80px;
}
.main-nav-list1 {
  gap: 5.2rem;
  align-items: center;
  padding-top: 23px;
}
.main-nav-list,
.main-nav-list2 {
  gap: 3rem;
  padding-top: 17px;
}

.main-nav-link,
.main-nav-link2 {
  text-decoration: none;
  color: black;
  font-size: 14.5px;
  font-family: Gilroyextrabold800, Roboto, Arial, sans-serif;
}
.contactus {
  display: none;
}

/* ----------------------------------------------- */

/* mobile navigation */

/* ----------------------------------------------- */

.btn-mobile-nav {
  display: flex;
  align-items: center;
  border: none;
  background: none;
  cursor: pointer;
  display: none;
}
.icon-mobile-nav {
  padding-top: -20px;
  /* height: 2.5rem; */
  width: 2.5rem;
  color: #333;
}

.close-btn {
  display: none;
}

.login-btn {
  background-color: #4bbd93;
  padding: 9px 36px;
  border-radius: 25px;
  color: white;
  font-size: 15px;
  letter-spacing: 0.05px;
  font-family: Gilroybold700, Roboto, Arial, sans-serif;
  display: inline-block;
  margin-left: -25px;
}
.login-btn:hover {
  background-color: black;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.hero {
  background-color: #f3f3f3;
  padding-bottom: 40px;
  position: relative;
  padding-top: 1.5rem;
  height: 770px;
}
.hero::after {
  content: "";
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHhtbG5zOnhsaW5rPSdodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rJyBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSdub25lJyB3aWR0aD0nMjE5MScgaGVpZ2h0PSc1OTYnIHZpZXdCb3g9JzAgMCAyMTkxIDU5Nic+PGRlZnM+PHN0eWxlPi5hLC5je2ZpbGw6I2ZmZjt9LmF7c3Ryb2tlOiM3MDcwNzA7fS5ie2NsaXAtcGF0aDp1cmwoI2EpO30uZHtmaWx0ZXI6dXJsKCNiKTt9PC9zdHlsZT48Y2xpcFBhdGggaWQ9J2EnPjxyZWN0IGNsYXNzPSdhJyB3aWR0aD0nMjE5MScgaGVpZ2h0PSc1OTYnIHRyYW5zZm9ybT0ndHJhbnNsYXRlKC0xMzYgNDI3KScvPjwvY2xpcFBhdGg+PGZpbHRlciBpZD0nYicgeD0nNjEnIHk9JzEwLjM1OScgd2lkdGg9JzIwNzAuMDAxJyBoZWlnaHQ9JzcxNC42NDMnIGZpbHRlclVuaXRzPSd1c2VyU3BhY2VPblVzZSc+PGZlT2Zmc2V0IGR5PSctMycgaW5wdXQ9J1NvdXJjZUFscGhhJy8+PGZlR2F1c3NpYW5CbHVyIHN0ZERldmlhdGlvbj0nMjUnIHJlc3VsdD0nYycvPjxmZUZsb29kIGZsb29kLW9wYWNpdHk9JzAuMDcxJy8+PGZlQ29tcG9zaXRlIG9wZXJhdG9yPSdpbicgaW4yPSdjJy8+PGZlQ29tcG9zaXRlIGluPSdTb3VyY2VHcmFwaGljJy8+PC9maWx0ZXI+PC9kZWZzPjxnIGNsYXNzPSdiJyB0cmFuc2Zvcm09J3RyYW5zbGF0ZSgxMzYgLTQyNyknPjxnIGNsYXNzPSdkJyB0cmFuc2Zvcm09J21hdHJpeCgxLCAwLCAwLCAxLCAtMTM2LCA0MjcpJz48cGF0aCBjbGFzcz0nYycgZD0nTTE3NjEsMTc1MkgtMTU5VjExODcuMzU5YTEyMTMuMTY1LDEyMTMuMTY1LDAsMCwwLDQxNi4wMjEsMzQ1LjUyNSwxMjAxLjQ2OCwxMjAxLjQ2OCwwLDAsMCwyNTkuOTE2LDk1LjUzMWMyMi43NTgsNS40ODUsNDUuOTkyLDEwLjM2Nyw2OS4wNTgsMTQuNTEsMjMuMjQ3LDQuMTc2LDQ2Ljk0OCw3LjcxNCw3MC40NDUsMTAuNTE2LDIzLjY5NSwyLjgyNiw0Ny44MjEsNC45NzksNzEuNzA5LDYuNCwyNC4xLDEuNDMzLDQ4LjYxMiwyLjE2LDcyLjg1LDIuMTZzNDguNzQ5LS43MjcsNzIuODUtMi4xNmMyMy44ODgtMS40MjEsNDguMDE0LTMuNTc0LDcxLjcwOS02LjQsMjMuNS0yLjgsNDcuMi02LjM0LDcwLjQ0NS0xMC41MTYsMjMuMDY2LTQuMTQ0LDQ2LjMtOS4wMjYsNjkuMDU4LTE0LjUxYTEyMDEuNDUxLDEyMDEuNDUxLDAsMCwwLDI1OS45MTYtOTUuNTMxQTEyMTMuMTY0LDEyMTMuMTY0LDAsMCwwLDE3NjEsMTE4Ny4zNTlWMTc1MlonIHRyYW5zZm9ybT0ndHJhbnNsYXRlKDI5NSAtMTA5OSknLz48L2c+PC9nPjwvc3ZnPg==);
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 115% 100%;
  padding-top: 31%;
  z-index: 5;
}
.begin-journey span {
  display: block;
}
.begin-journey {
  text-align: center;
  padding-bottom: 50px;
  line-height: 1;
}
.begin-journey1 {
  font-family: Gilroysemibold600;
  font-size: 30px;
  letter-spacing: -1.4px;
  opacity: 0.3;
}

.begin-journey2 {
  font-family: Gilroyextrabold800;
  font-size: 50px;
}
.type-wrap {
  font-size: 13px;
  font-family: Poppins;
  padding: 13px 15px;
  background-color: #4083ef;
  color: white;
  border-radius: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%);
  margin-top: 5px;
}

.typed-cursor {
  opacity: 1;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.create-website {
  position: absolute;
  top: 30%;
  /* transform: translate(116px, 139px); */
  left: 29.5%;
  text-align: center;
}
.create-website span {
  display: block;
}
.create-website p {
  color: #4cbd92;
  font-family: Gilroybold700;
  font-size: 30px;
}

.mobile-para {
  position: absolute;
  top: 53%;
  width: 220px;
  margin: auto;
  text-align: center;
  transform: translate(45%, 110%);
  font-family: Poppins;
  font-weight: 300;
  font-size: 13px;
  opacity: 0.9;
  color: #a0a1b0;
}
.mobile-para span {
  color: black;
  opacity: 1;
}

/* ----------------------------------------------- */

/* Hero Image section */

/* ----------------------------------------------- */

.hero-section-img {
  width: max-content;
  height: max-content;
  display: block;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 2;
  bottom: 130px;
  transition: all 500ms linear;
}

.hero-img {
  width: 420px;
  height: 486px;
}
.hero-box {
  width: 100%;
  position: absolute;
  top: 103%;
  left: 50%;
  transform: translate(-50%, -45%);
}
.hero-circle {
  border-radius: 50%;
  position: relative;
  width: 100%;
}
.hero-box-1 {
  max-width: 1130px;
}
.hero-circle-1 {
  padding-bottom: calc(0.64 * 100%);
  z-index: 1;
  background-color: #5cc09a;
}
.hero-box-2 {
  max-width: 935px;
}
.hero-circle-2 {
  padding-bottom: calc(0.62 * 100%);
  z-index: 2;
  background-color: #4cbd92;
}
.hero-box-3 {
  max-width: 724px;
  z-index: 3;
}
.hero-circle-3 {
  padding-bottom: calc(0.6 * 100%);
  z-index: 3;
  background-color: #3dba90;
}
.hero-box-4 {
  max-width: 500px;
  z-index: 3;
}
.hero-circle-4 {
  padding-bottom: calc(0.58 * 100%);
  background-color: #15b588;
}
.rotating-img {
  width: 1550px;
  height: auto;
  position: absolute;
  top: 45%;
  left: 50.1%;
  transform: translateX(-50%);
  z-index: 1;
  animation: rotation 40s linear infinite;
}
@keyframes rotation {
  from {
    transform: translateX(-50%) rotate(0deg);
  }
  to {
    transform: translateX(-50%) rotate(360deg);
  }
}
.arrow-down {
  color: white;
  width: 36px;
  height: 35px;
  font-weight: bolder;
}
.arrow-down-blue-icon {
  background-color: #3d81ef;
  padding: 16px;
  /* width: 65px;
  height: 65px; */
  border-radius: 50%;
  box-shadow: 5px 10px 50px 0 rgb(7 65 154 / 20%);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 101;
  bottom: 0;
}

.arrow-down-blue-icon:hover {
  box-shadow: 5px 10px 50px 0 rgb(7 65 154 / 60%);
}

/* ----------------------------------------------- */

/* scroll btn */

/* ----------------------------------------------- */

.scroll-btn {
  position: fixed;
  bottom: 20px;
  right: 120px;
  width: 40px;
  height: 40px;
  border: none;
  background-color: white;
  border: 1px solid #484848;
  border-radius: 50%;
  padding: 10px;
  cursor: pointer;
  z-index: 9;
}


/* ----------------------------------------------- */

/* How it works section */

/* ----------------------------------------------- */

.how-it-works {
  padding-top: 50px;
  position: relative;
  z-index: 5;
}
.how-it-works-features {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 65px;
  padding-bottom: 50px;
  gap: 16px;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.works-heading {
  position: relative;
}
.feature-para-text {
  font-size: 14px;
  padding: 16px 32px;
  color: #9f9f9f;
  line-height: 1.5;
  font-family: Gilroymedium500, Roboto, Inter, Arial, sans-serif;
}
.feature-heading {
  padding-top: 17px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  color: #5c5b5b;
  letter-spacing: 0.3px;
  font-size: 17px;
}

.works-heading1 {
  font-size: 54px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  opacity: 0.05;
}
.works-heading2 {
  font-size: 37px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  position: absolute;
  top: 0;
  left: 320px;
  bottom: 40px;
  transform: translate(50%, 50%);
}
.works-heading {
  text-align: center;
}
.feature-icon2 {
  width: 59px;
  height: 59px;
}
.feature-arrow-icon {
  width: 22px;
  height: 25px;
  color: #7fb8a4;
}
.works-feature {
  border-radius: 40px;
  padding: 30px 10px;
}
.store-arrow-icon {
  width: 90px;
}
.add-products {
  width: 52px;
}
.store-icon-text {
  font-family: Gilroyextrabold800;
}
.fourth-feature-svg {
  width: 70px;
  height: auto;
}
.second-feature-svg {
  width: 50px;
  height: auto;
}
.works-feature:hover {
  background-color: #4686ee;
  padding-right: 10px;
  padding-left: 10px;
  box-shadow: 0px 0px 30px 11px rgba(70, 134, 238, 0.25);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.works-feature:hover .feature-heading,
.works-feature:hover .feature-para-text {
  color: white;
}
.works-feature:hover .store-circle {
  fill: white !important;
}
.works-feature:hover .add-circle {
  stroke: white !important;
}
.works-feature:hover .cls-7 {
  fill: white !important;
}
.works-feature:hover .cls-10,
.works-feature:hover .cls-11,
.works-feature:hover .cls-14 {
  stroke: white !important;
}

/* ----------------------------------------------- */

/* Features section */

/* ----------------------------------------------- */

.features-section::before {
  content: "";
  margin-top: 170px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHhtbG5zOnhsaW5rPSdodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rJyBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSdub25lJyB3aWR0aD0nMjE5MScgaGVpZ2h0PSc1OTYnIHZpZXdCb3g9JzAgMCAyMTkxIDU5Nic+PGRlZnM+PHN0eWxlPi5hLC5je2ZpbGw6I2ZmZjt9LmF7c3Ryb2tlOiM3MDcwNzA7fS5ie2NsaXAtcGF0aDp1cmwoI2EpO30uZHtmaWx0ZXI6dXJsKCNiKTt9PC9zdHlsZT48Y2xpcFBhdGggaWQ9J2EnPjxyZWN0IGNsYXNzPSdhJyB3aWR0aD0nMjE5MScgaGVpZ2h0PSc1OTYnIHRyYW5zZm9ybT0ndHJhbnNsYXRlKC0xMzYgNDI3KScvPjwvY2xpcFBhdGg+PGZpbHRlciBpZD0nYicgeD0nNjEnIHk9JzEwLjM1OScgd2lkdGg9JzIwNzAuMDAxJyBoZWlnaHQ9JzcxNC42NDMnIGZpbHRlclVuaXRzPSd1c2VyU3BhY2VPblVzZSc+PGZlT2Zmc2V0IGR5PSctMycgaW5wdXQ9J1NvdXJjZUFscGhhJy8+PGZlR2F1c3NpYW5CbHVyIHN0ZERldmlhdGlvbj0nMjUnIHJlc3VsdD0nYycvPjxmZUZsb29kIGZsb29kLW9wYWNpdHk9JzAuMDcxJy8+PGZlQ29tcG9zaXRlIG9wZXJhdG9yPSdpbicgaW4yPSdjJy8+PGZlQ29tcG9zaXRlIGluPSdTb3VyY2VHcmFwaGljJy8+PC9maWx0ZXI+PC9kZWZzPjxnIGNsYXNzPSdiJyB0cmFuc2Zvcm09J3RyYW5zbGF0ZSgxMzYgLTQyNyknPjxnIGNsYXNzPSdkJyB0cmFuc2Zvcm09J21hdHJpeCgxLCAwLCAwLCAxLCAtMTM2LCA0MjcpJz48cGF0aCBjbGFzcz0nYycgZD0nTTE3NjEsMTc1MkgtMTU5VjExODcuMzU5YTEyMTMuMTY1LDEyMTMuMTY1LDAsMCwwLDQxNi4wMjEsMzQ1LjUyNSwxMjAxLjQ2OCwxMjAxLjQ2OCwwLDAsMCwyNTkuOTE2LDk1LjUzMWMyMi43NTgsNS40ODUsNDUuOTkyLDEwLjM2Nyw2OS4wNTgsMTQuNTEsMjMuMjQ3LDQuMTc2LDQ2Ljk0OCw3LjcxNCw3MC40NDUsMTAuNTE2LDIzLjY5NSwyLjgyNiw0Ny44MjEsNC45NzksNzEuNzA5LDYuNCwyNC4xLDEuNDMzLDQ4LjYxMiwyLjE2LDcyLjg1LDIuMTZzNDguNzQ5LS43MjcsNzIuODUtMi4xNmMyMy44ODgtMS40MjEsNDguMDE0LTMuNTc0LDcxLjcwOS02LjQsMjMuNS0yLjgsNDcuMi02LjM0LDcwLjQ0NS0xMC41MTYsMjMuMDY2LTQuMTQ0LDQ2LjMtOS4wMjYsNjkuMDU4LTE0LjUxYTEyMDEuNDUxLDEyMDEuNDUxLDAsMCwwLDI1OS45MTYtOTUuNTMxQTEyMTMuMTY0LDEyMTMuMTY0LDAsMCwwLDE3NjEsMTE4Ny4zNTlWMTc1MlonIHRyYW5zZm9ybT0ndHJhbnNsYXRlKDI5NSAtMTA5OSknLz48L2c+PC9nPjwvc3ZnPg==);
  top: -145px;
  left: 0;
  position: absolute;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 115% 100%;
  padding-top: 31%;
  transform: scaleY(-1);
}

.features-section {
  padding-top: 145px;
  z-index: 3;
  position: relative;
}

.features-heading {
  text-align: center;
  position: relative;
}

.features-heading1 {
  font-size: 75px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  opacity: 0.05;
}
.features-heading2 {
  font-size: 35px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  position: absolute;
  top: 0;
  left: 358px;
  bottom: 40px;
  transform: translate(100%, 55%);
}
.features-para1 {
  margin-top: -12p8x;
  color: #c2c1c0;
  text-align: center;
  font-family: Gilroymedium500, Roboto, Inter, Arial, sans-serif;
  font-size: 17px;
}
.features-heading3 {
  font-size: 21px;
  color: #c2c1c0;
  text-align: center;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
}

.manage-inventory {
  cursor: pointer;
}

.features-part1-icon {
  border: 1px solid #3f82ef;
  width: 66px;
  padding: 15px;
  border-radius: 100%;
  height: auto;
}
.features-part1 a, .features-part-3 a{
text-decoration: none;
}
.clients {
  width: 66px;
  height: 66px;
}

.features-parts:hover .features-part1-icon {
  background-color: #3f82ef;
  border: none;
}
.features-parts:hover .f1-cls-6 {
  stroke: white;
}
.features-parts:hover .f9-cls-15 {
  fill: white;
}
.features-parts-3,
.features-parts {
  display: flex;
  text-align: end;
  align-items: center;
  gap: 40px;
}
.features-parts {
  padding-top: 39px;
}

.features-parts-3 {
  text-align: left;
  /* padding-top: 37px; */
}
.features-mobile {
  width: 380px;
  height: auto;
  /* padding-top: 50px; */
}

.features-part-heading {
  padding-bottom: 8px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  font-size: 16px;
  color: #000;
}
.fetures-part-para {
  font-family: Gilroyregular400, Roboto, Inter, Arial, sans-serif;
  font-size: 13px;
  color: #989898;
  line-height: 1.5;
  font-weight: 400;
}
.features-part {
  padding-top: 90px;
  gap: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

/* ----------------------------------------------- */

/* Testimonials */

/* ----------------------------------------------- */

.testimonials-section {
  padding-top: 60px;
}
.testimonials-main-heading {
  text-align: center;
  position: relative;
}

.testimonials-main-heading1 {
  font-size: 85px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  opacity: 0.05;
}
.testimonials-main-heading2 {
  font-size: 33px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  position: absolute;
  top: 17%;
  left: 50%;
  transform: translate(-50%, 39%);
}
.grid1,
.grid2,
.grid3 {
  position: relative;
}
.testimonials-img {
  position: absolute;
  border-radius: 100%;
  top: 0;
  transform: translate(-73px, -79px);
  box-shadow: 5px 5px 40px 34px rgba(205, 205, 205, 0.3);
}
.testimonials {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  text-align: center;
  gap: 30px;
  padding-top: 218px;
}
.testimonials-start {
  padding: 20px 20px 50px 20px;
  border-radius: 50px;
}
.testimonials-start:hover {
  box-shadow: 5px 12px 70px 0 rgb(0 0 0 / 8%);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.testimonial-heading {
  padding-top: 70px;
  font-size: 19px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  padding-bottom: 3px;
}
.testimonials-para {
  font-size: 15px;
  font-weight: 350;
  font-family: Poppins, Roboto, Inter, Arial, sans-serif;
  padding-bottom: 30px;
  color: #989898;
}

.checked {
  color: #4d8af0;
}
.fa-star-o {
  color: #4d8af0;
}
/* ----------------------------------------------- */

/* Testimonial big image section */

/* ----------------------------------------------- */

.testimonial-big-image {
  margin-top: 110px;
  position: relative;
}

.testimonial-main-image h1 {
  font-size: 50px;
  font-family: Gilroybold700, Roboto, Inter, Arial, sans-serif;
  padding-top: 70px;
  color: white;
  line-height: 1.15;
}
.testimonial-main-image P {
  font-size: 22px;
  font-family: Poppins, Roboto, Inter, Arial, sans-serif;
  padding-top: 15px;
  font-weight: 500;
  color: #88b2f5;
}
.testimonial-main-image span {
  display: block;
}
.testimonial-main-image {
  background-image: url(./images/testimonial-mainimage.jpg);
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.easiest-image {
  position: absolute;
  right: 0;
  top: -99px;
  width: 535px;
  height: auto;
}
/* ----------------------------------------------- */

/* Grow business online section */

/* ----------------------------------------------- */

.grow-business-online {
  padding-top: 60px;
}
.grow-business-heading {
  text-align: center;
  position: relative;
}

.grow-business-heading1 {
  font-size: 83px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  opacity: 0.05;
}
.grow-business-heading2 {
  font-size: 30px;
  font-family: Gilroybold700, Roboto, Inter, Arial, sans-serif;
  position: absolute;
  top: 0;
  bottom: 40px;
  transform: translate(70%, 62%);
}
.grow-business-para1 {
  margin-top: -3px;
  color: #c2c1c0;
  text-align: center;
  font-family: Poppins, Roboto, Inter, Arial, sans-serif;
  font-weight: 500;
}

/* ----------------------------------------------- */

/* Blog section */

/* ----------------------------------------------- */

.blog-section {
  border-radius: 25px;
}
.blog {
  padding: 0 55px;
  padding-top: 90px;
  border-radius: 25px;
}
.blog:hover {
  background-color: rgb(20, 106, 235, 80%);
  padding-bottom: 146px;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;

}
.blog-back1:hover,
.blog-back2:hover,
.blog-back3:hover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 25px;

}
.blog:hover .blog-para {
  padding-bottom: -20px;
  /* transition: all .15s ease; */
}
.blog-back1:hover {
  background-image: url(./images/blog1-image.jpg);
}
.blog-back2:hover {
  background-image: url(./images/blog2-image.jpg);
}
.blog-back3:hover {
  background-image: url(./images/blog3-image.jpg);
}
.blog:hover .blog-date {
  color: white;
}
.blog:hover .blog-heading {
  color: white;
}

.blog:hover .blog-para {
  display: none;
  
}

/* ....................................................... */

.blog-section {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 80px;
  gap: 25px;
}
.blog-date {
  font-size: 13px;
  font-family: Poppins, Roboto, Inter, Arial, sans-serif;
  padding-bottom: 20px;
  color: #989898;
}
.blog-heading {
  font-size: 23px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  letter-spacing: -0.5px;
  padding-bottom: 20px;
}
.blog-para {
  font-size: 13.4px;
  font-family: Poppins, Roboto, Inter, Arial, sans-serif;
  color: #989898;
  padding-bottom: 45px;
  line-height: 1.5;
}
.blog-link {
  color: rgb(78, 189, 160);
  font-family: Poppins, Roboto, Inter, Arial, sans-serif;
  font-size: 14px;
  text-decoration: none;
  font-weight: 500;
  background: none;
  border: none;
  cursor: pointer;
}
.blog-button {
  padding-top: 130px;
  text-align: center;
  padding-bottom: 40px;
  margin-bottom: 50px;
}

.blog-btn {
  background-color: #4ebd94;
  padding: 14px 43px;
  border-radius: 25px;
  color: white;
  font-size: 18px;
  font-family: Gilroyextrabold800, Roboto, Arial, sans-serif;
  text-decoration: none;
}
.blog-btn:hover {
  background-color: black;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}


/* popup blog */

/* html,
body {
  height: 100%;
} */

html.modal-active,
body.modal-active {
  overflow: hidden;
}
.modal .modal-close-btn{
  position: absolute;
  top: 1%;
  right: 3%;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 18px;
}
 .modal .popup-image{
  width: 100%;
  height: 100%;
  border-radius: 30px;
  margin-bottom: 80px;
  margin-top: 30px;
}
.modal .popup-para{
  text-align: left;
  width: 70%;
  margin: 0 auto;
  font-size: 15px;
    font-family: Poppins, Roboto, Inter, Arial, sans-serif;
    line-height: 1.5;
}
.modal .popup-heading{
  font-size: 35px;
    font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  margin: 0 auto;
  padding-bottom: 18px;
}
.modal .blog-date{
  padding-bottom: 70px;
}
#modal-container {
  position: fixed;
  display: block;
  overflow-y: auto;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  transform: scale(0);
  z-index: 1;
}

#modal-container.three {
  z-index: 200000;
  transform: scale(1);
}

#modal-container.three .modal-background .modal {
  animation: moveUp 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container.three.out .modal-background .modal {
  animation: moveDown 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container .modal-background {
  display: block;
  text-align: center;
  height: 100%;
  height: auto;
  /* overflow-y: auto; */
}

#modal-container .modal-background .modal {
  background: white;
  padding: 50px 30px;
  display: inline-block;
  border-radius: 3px;
  font-weight: 300;
  position: relative;
  width: 100%;
  height: 100%;
  /* overflow-y: auto; */

}

@keyframes moveUp {
  0% {
    transform: translateY(100vh);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes moveDown {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(100vh);
  }
}


/* ----------------------------------------------- */

/* markeeting tools section */

/* ----------------------------------------------- */

.marketing-tools-section {
  background-color: #4ebd93;
  height: 400px;
  margin-bottom: 80px;
}
.marketing-image {
  position: relative;
}

.marketing-tools {
  display: grid;
  grid-template-columns: 45% 55%;
  gap: 40px;
}
.background-image1 {
  width: 500px;
  height: auto;
  margin-left: -20px;
}
.background-image2 {
  width: 350px;
  margin-left: 42px;
  height: 628px;
}
.fas {
  width: 300px;
  height: auto;
}
.background-image-2 {
  position: absolute;
  top: 0px;
  transform: translate(0, -14%);
  transition: all 500ms linear;
}
.marketing-text h2 {
  color: white;
  font-size: 29px;
  font-family: Gilroybold700, Roboto, Arial, sans-serif;
  padding-top: 80px;
  padding-bottom: 17px;
}
.marketing-text p {
  color: white;
  font-size: 15.3px;
  font-family: Poppins, Roboto, Arial, sans-serif;
  padding-bottom: 32px;
  line-height: 1.7;
  font-weight: 200;
  letter-spacing: 0.4px;
}
.marketing-text p span {
  display: block;
}

.btn:link,
.btn:visited {
  display: flex;
  align-items: center;
  border-radius: 40px;
  color: white;
  font-size: 17px;
  font-family: Gilroybold700, Roboto, Arial, sans-serif;
  text-decoration: none;
  padding: 10px 20px;
}

.appstore:hover {
  background-color: black;
  border: 1px solid black;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.googleplay:hover {
  background-color: black;
  border: 1px solid black;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.appstore {
  border: 1px solid white;
  margin-right: 20px;
}
.googleplay {
  background-color: #4b75ba;
  border: 1px solid #4b75ba;
}
.app-icon {
  fill: white;
  width: 27px;
  margin-right: 07px;
}
.store {
  margin-top: 20px;
  display: flex;
}
/* ----------------------------------------------- */

/* Tools and services section */

/* ----------------------------------------------- */

.tools-section {
  padding-top: 40px;
  padding-bottom: 70px;
}
.tools-section-heading {
  text-align: center;
  position: relative;
  padding-bottom: 160px;
}
.tools-section-heading1 {
  font-size: 86px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  opacity: 0.05;
}
.tools-section-heading2 {
  font-size: 30px;
  font-family: Gilroybold700, Roboto, Inter, Arial, sans-serif;
  position: absolute;
  top: 0px;
  bottom: 40px;
  transform: translate(53%, 18%);
}
.tools-and-services {
  margin-top: -130px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 70px;
}
.tools-services1 {
  background-color: white;
  /* margin-bottom: -30px; */
  padding: 83px 79px;
  border-radius: 25px;
  box-shadow: 5px 12px 64px 13px rgb(0 0 0 / 6%);
  margin-right: -15px;
  position: relative;
  z-index: 2;
  margin-left: 39px;
  transition: 1s;
}
.tools-services1:hover,
.tools-services2:hover,
.tools-services3:hover {
  transform: scale(1.08);
  transition: transform 0.5s ease-in-out;
}
.tools-services2,
.tools-services3 {
  padding: 83px 79px;
  border-radius: 25px;
  transition: 1s;
}

.tools-services2 {
  box-shadow: 16px 6px 44px -5px rgb(0 0 0 / 6%);
  margin-right: 10px;
  z-index: 1;
  background-color: white;
}
.tools-services3 {
  box-shadow: 16px 6px 44px -5px rgb(0 0 0 / 6%);
  margin-right: 43px;
  margin-left: -25px;
  background-color: white;
  z-index: 0;
}

.tools-services-heading {
  font-size: 29px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  color: #4dbd94;
  line-height: 1.1;
  padding-bottom: 31px;
}
.tools-services-text {
  font-size: 15.2px;
  font-family: Gilroyregular400, Roboto, Inter, Arial, sans-serif;
  color: black;
  font-weight: 400;
  line-height: 1.65;
  opacity: 0.5;
}
.tools-services-text span {
  font-weight: bolder;
}
/* .tools-background {
  content: "";
  width: 100%;
  height: 125px;
  background-color: #4dbd94;
} */

/* ----------------------------------------------- */

/* Sell anything online */

/* ----------------------------------------------- */

.sell-anything-online {
  padding-top: 60px;
}
.sell-anything-heading {
  text-align: center;
  position: relative;
}
.sell-anything-heading1 {
  font-size: 72px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  opacity: 0.05;
}
.sell-anything-heading2 {
  font-size: 30px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  position: absolute;
  top: 0;
  left: 50%;
  bottom: 40px;
  transform: translate(-50%, 65%);
}

.product {
  position: relative;
  overflow: hidden;
}
.product-outline {
  padding-top: 20px;
  font-size: 18px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
}
.pre-btn,
.nxt-btn {
  position: absolute;
  top: 108px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
  cursor: pointer;
  padding: 15px;
  border: none;
}

.pre-btn {
  left: 30px;
  transform: rotate(180deg);
}

.nxt-btn {
  right: 30px;
}

.pre-btn img,
.nxt-btn img {
  opacity: 0.2;
}

.pre-btn:hover img,
.nxt-btn:hover img {
  opacity: 1;
}


.slider {
  height: 340px;
  margin: auto;
  position: relative;
  width: 100%;
  display: grid;
  place-items: center;
  overflow: hidden;
}
/* :root{
  --slider-elements-displayed: 10;
} */
.slide-track {
  display: flex;
  /* width: calc(250px * 18); */
  animation: scroll 45s linear infinite;
  gap: 30px;
}
.slide-track:hover {
  animation-play-state: paused;
}
@keyframes scroll {
  0% {
    transform: translateX(0px);
  }
  100% {
    transform: translateX(calc(-250px * 20)); 
  }
}

.slide {
  height: 200px;
  width: 250px;
  align-items: center;
  padding: 15px;
  perspective: 100px;
}
.product-thumb:hover {
  transform: translateZ(10px);
  border-radius: 10%;
}
.product-thumb {
  width: 114%;
  transition: transform 1s;
  border-radius: 10%;
}

/* ----------------------------------------------- */

/* Faqs section */

/* ----------------------------------------------- */

.faqs-section {
  background-color: #4dbd92;
  margin-top: 100px;
}
.faqs-text-section {
  padding-top: 95px;
}
.faqs-text-section h1 {
  font-size: 45px;
  font-family: Gilroyextrabold800, Roboto, Inter, Arial, sans-serif;
  color: white;
}
.faqs-text-section p {
  font-size: 25px;
  font-family: Poppins, Roboto, Inter, Arial, sans-serif;
  color: white;
  font-weight: 200;
}
.faqs-heading-text {
  display: flex;
  gap: 20px;
  align-items: center;
  padding-bottom: 55px;
}
.faqs-input-email input[type="email"] {
  width: 100%;
  max-width: 308px;
}
.faqs-input-email input[type="email"],
.faqs-input-email input[type="text"] {
  font-weight: 500;
  line-height: 1.2em;
  border-style: solid;
  border-width: 0;
  border-radius: 35px;
  padding: 25px 50px 25px 45px;
  transition: all ease-out 0.3s;
  font-size: 100%;
  background: rgba(255, 255, 400, 0.09);
  color: white;
}
.faqs-input-email input[type="text"] {
  width: 100%;
  max-width: 630px;
  margin-right: 40px;
}
.faqs-input-email input[type="email"]:focus,
.faqs-input-email input[type="text"]:focus {
  outline: none;
}
.faqs-input-email input[type="email"]::placeholder,
.faqs-input-email input[type="text"]::placeholder {
  color: rgb(157, 218, 196);
  font-family: Gilroymedium500;
  text-align: left;
}
.faqs-input-email {
  position: relative;
}
.faqs-submit-email {
  position: absolute;
  top: 0;
  right: 107px;
}
.faqs-submit-button {
  background-image: url('data:image/svg + xml,%3Csvgxmlns="http://www.w3.org/2000/svg"width="25.249"height="25.211"viewBox="0 0 25.249 25.211"%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23fff;stroke:%23fff;stroke-width:0.3px;%7D%3C/style%3E%3C/defs%3E%3Cpathclass="a"d="M15.234-.1a1.1,1.1,0,0,1-1.172-.83L11.084-10.986l-.146-.146L.879-14.111A1.074,1.074,0,0,1,0-15.234a1.091,1.091,0,0,1,.781-1.172l22.51-8.5a1.064,1.064,0,0,1,1.416.439,1.088,1.088,0,0,1,.146,1.123L16.357-.879A1.057,1.057,0,0,1,15.234-.1Zm8.5-23.877-22.607,8.5a.191.191,0,0,0-.146.2.231.231,0,0,0,.2.244l10.01,2.979a.988.988,0,0,1,.83.781L14.99-1.221a.226.226,0,0,0,.244.146.191.191,0,0,0,.2-.146l8.5-22.461v-.2A.281.281,0,0,0,23.73-23.975Z"transform="translate(0.15 25.159)"/%3E%3C/svg%3E'),
    linear-gradient(
      126deg,
      rgba(20, 105, 235, 1) 0%,
      rgba(77, 138, 240, 1) 100%
    );
  background-size: 25px 25px, 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: none;
  box-shadow: 5px 10px 30px 0 rgb(7 65 154 / 25%);
  transition: all ease-out 0.3s;
  cursor: pointer;
  padding: 23px;
  display: block;
  max-width: 400px;
  margin-right: -60px;
}
.faqs-email-address {
  padding: 40px;
}

.faqs-grids {
  display: grid;
  /* grid-template-columns: 48% 48% 48%; */
  grid-template-columns: repeat(3, minmax(560px, 48%));
  gap: 45px;
  grid-row-gap: 55px;
  padding: 75px 0 110px 0;
  overflow-x: scroll;
}
.faqs-grids::-webkit-scrollbar {
  width: 15px;
}

.faqs-grids::-webkit-scrollbar-track {
  background: #14c692;
}

.faqs-grids::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 4px;
  /* border: 1px solid black; */
}

.faqs-section::-webkit-scrollbar {
  width: 10px;
}

.faqs-grid1,
.faqs-grid2,
.faqs-grid3,
.faqs-grid4,
.faqs-grid5,
.faqs-grid6 {
  border-radius: 10px;
  background: rgba(255, 255, 400, 0.09);
  padding: 51px 70px 51px 29px;
  margin-right: 37px;
}

.faqs-grid-heading {
  font-size: 20px;
  font-family: Gilroybold700, Roboto, Inter, Arial, sans-serif;
  color: white;
  line-height: 1.1;
  padding-bottom: 22px;
}
.faqs-grid-text {
  font-size: 15.5px;
  font-family: Poppins, Roboto, Inter, Arial, sans-serif;
  color: white;
  font-weight: 200;
}

/* ----------------------------------------------- */

/* Footer section */

/* ----------------------------------------------- */

footer {
  background-color: #4b75ba;
  text-align: center;
}
.footer-main-heading span {
  display: block;
}

.footer-main-heading {
  color: white;
  font-size: 35px;
  font-family: Poppins, Roboto, Arial, sans-serif;
  padding-top: 80px;
  padding-bottom: 17px;
  line-height: 1.4;
}
.footer-main-text {
  width: 600px;
  margin: auto;
  font-family: Gilroyregular400, Roboto, Arial, sans-serif;
  color: #8fa9d3;
  padding-bottom: 17px;
  font-size: 19px;
  font-weight: 300;
  line-height: 1.7;
}
.footer-button {
  padding-top: 25px;
  padding-bottom: 45px;
  display: flex;
  justify-content: center;
  gap: 20px;
}
.footer-btn1,
.footer-btn2 {
  border-radius: 20px;
  color: white;
  font-size: 14px;
  font-family: Gilroybold700, Roboto, Arial, sans-serif;
  text-decoration: none;
  letter-spacing: 0.5px;
}
.footer-btn1 {
  background-color: #4ebd93;
  padding: 11px 45px;
}
.footer-btn2 {
  background-color: #4b75ba;
  border: 1px solid white;
  padding: 9px 45px;
}
.footer-btn1:hover {
  background-color: black;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.footer-btn2:hover {
  background-color: black;
  border: 1px solid black;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.footer-social-link {
  display: flex;
  justify-content: center;
  gap: 40px;
  padding-bottom: 85px;
}
.footer-links {
  font-size: 13px;
  font-family: Gilroysemibold600, Roboto, Arial, sans-serif;
  color: #8fa9d3;
  padding-bottom: 17px;
  text-decoration: underline;
  text-underline-offset: 4px;
  text-decoration-thickness: 2px;
}
.footer-last-text {
  color: white;
  font-family: Poppins;
  font-weight: 200;
  padding-bottom: 35px;
  font-size: 13px;
  letter-spacing: 0.8px;
  opacity: 0.6;
}
